package com.pcloud.book.reading.enums;

/**
 * @描述：参加活动状态
 * @作者：zhuyajie
 * @创建时间：17:46 2020/1/15
 * @版本：1.0
 */
public enum JoinStateEnum {

    /**
     * 未参加
     */
    NOT_JOIN(0),
    /**
     * 参加
     */
    JOIN(1);

    public Integer value;

    JoinStateEnum(Integer value) {
        this.value = value;
    }
}
